

@font-face {

    font-family: 'BarlowMedium';

    src: url('../fonts/Barlow-Medium.eot');

    src: url('../fonts/Barlow-Medium.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Barlow-Medium.woff2') format('woff2'),

        url('../fonts/Barlow-Medium.woff') format('woff'),

        url('../fonts/Barlow-Medium.ttf') format('truetype'),

        url('../fonts/Barlow-Medium.svg#Barlow-Medium') format('svg');

    font-weight: 500;

    font-style: normal;

}



@font-face {

    font-family: 'BarlowBold';

    src: url('../fonts/Barlow-Bold.eot');

    src: url('../fonts/Barlow-Bold.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Barlow-Bold.woff2') format('woff2'),

        url('../fonts/Barlow-Bold.woff') format('woff'),

        url('../fonts/Barlow-Bold.ttf') format('truetype'),

        url('../fonts/Barlow-Bold.svg#Barlow-Bold') format('svg');

    font-weight: bold;

    font-style: normal;

}



@font-face {

    font-family: 'BarlowRegular';

    src: url('../fonts/Barlow-Regular.eot');

    src: url('../fonts/Barlow-Regular.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Barlow-Regular.woff2') format('woff2'),

        url('../fonts/Barlow-Regular.woff') format('woff'),

        url('../fonts/Barlow-Regular.ttf') format('truetype'),

        url('../fonts/Barlow-Regular.svg#Barlow-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'BarlowSemiBold';

    src: url('../fonts/Barlow-SemiBold.eot');

    src: url('../fonts/Barlow-SemiBold.eot?#iefix') format('embedded-opentype'),

        url('../fonts/Barlow-SemiBold.woff2') format('woff2'),

        url('../fonts/Barlow-SemiBold.woff') format('woff'),

        url('../fonts/Barlow-SemiBold.ttf') format('truetype'),

        url('../fonts/Barlow-SemiBold.svg#Barlow-SemiBold') format('svg');

    font-weight: 600;

    font-style: normal;

}





@font-face {

    font-family: 'modules';

    src: url('../fonts/modules.eot');

    src: url('../fonts/modules.eot?#iefix') format('embedded-opentype'),

        url('../fonts/modules.woff2') format('woff2'),

        url('../fonts/modules.woff') format('woff'),

        url('../fonts/modules.ttf') format('truetype'),

        url('../fonts/modules.svg#modules') format('svg');

    font-weight: normal;

    font-style: normal;

}


@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/FontAwesome.eot');
    src: url('../fonts/FontAwesome.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FontAwesome.woff2') format('woff2'),
        url('../fonts/FontAwesome.woff') format('woff'),
        url('../fonts/FontAwesome.ttf') format('truetype'),
        url('../fonts/FontAwesome.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal;
}